RubyGems Navigation menu

coffee-rails 4.0.1

CoffeeScript adapter for the Rails asset pipeline.

Versions:

  1. 5.0.0 - April 23, 2019 (7 ko)
  2. 4.2.2 - May 24, 2017 (7 ko)
  3. 4.2.1 - June 30, 2016 (7 ko)
  4. 4.2.0 - June 30, 2016 (7 ko)
  5. 4.1.1 - December 18, 2015 (6,5 ko)
  6. 4.0.1 - October 17, 2013 (9 ko)
Voir toutes les versions (18)

Dépendances de Runtime (2):

  • coffee-script >= 2.2.0
  • railties < 5.0, >= 4.0.0
  • Propriétaires:

    Auteurs:

    • Santiago Pastorino

    Total de contrôle SHA 256:

    2f6e36f2c7a2b5ea4ba2aae5d8f70b443e47f010e1f645aec28368d783e1d88a

    Total de téléchargements 153 576 447

    Pour cette version 13 190 264

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: None

    Liens: